Skip to Content
Access control

Update Access Controller

Acces

Membru al organizației cu această permisiune:

  • access-control:write

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

PATCH
/orgs/{organizationId}/access-controllers/{id}

Updates an access controller. When accessPointLinks is sent, it replaces the existing links.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
name?string
Length1 <= length
controllerType?"KOOLE_KC80"
Value in"KOOLE_KC80"
commandConfig?
accessMethodTypes?array<>
Items1 <= items
isActive?boolean
accessPointLinks?array<>

Response Body

OK

application/json
  1. response
Example Request
curl -X PATCH 'https://api.tillor.eu/orgs//access-controllers/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null